В Whatsapp проблемы с безопасностью: пользователей призвали обновиться

Во вторник, 14 мая WhatsApp призвал пользователей обновиться до последней версии приложения после сообщения о том, что пользователи могут быть уязвимы из-за установки на телефоны вредоносных шпионских программ без их ведома.

Об этом сообщает Reuters.

«WhatsApp призывает людей обновиться до последней версии нашего приложения, а также поддерживать свою мобильную операционную систему в актуальном состоянии, чтобы защитить от потенциальных целевых эксплойтов, предназначенных для компрометации информации, хранящейся на мобильных устройствах», – сказал представитель.

«Мы постоянно работаем вместе с отраслевыми партнерами, чтобы предоставить новейшие усовершенствования безопасности, чтобы помочь защитить наших пользователей».

Financial Times сообщила, что уязвимость в WhatsApp позволила злоумышленникам внедрить шпионское ПО на телефоны, звоня жертвам с помощью функции телефонного звонка приложения. В нем говорится, что шпионское ПО было разработано израильской компанией по кибернетическому наблюдению NSO Group.

В NSO сказали, что технология компании лицензирована уполномоченным государственным органам «исключительно с целью борьбы с преступностью и терроризмом», и что она не управляет самой системой.

«Мы расследуем любые заслуживающие доверия заявления о неправильном использовании и при необходимости предпринимаем действия, в том числе отключаем систему. Ни при каких обстоятельствах NSO не будет задействована в эксплуатации или определении целей своей технологии, которой управляют исключительно разведывательные и правоохранительные органы », – сказали в компании.

Коментарі

Loading...

Реклама

Схожі повідомлення